@import '../../styles/variables/colors';
.otp-wrapper {
  display: flex;
  align-items: center;

  & > * + * {
    margin-left: 16px;
  }
}
.otp-input {
  max-width: 40px;
  height: 50px;
  font-size: 2rem;
  border-radius: 4px;
  border: 1px solid rgb(151, 151, 151);
  color: #2e3430;
  padding: 4px;
  text-align: center;
  background-color: transparent;
  &:focus {
    outline: 1px solid $brown-70;
    outline-offset: 1px;
  }
}
